.faq-section{
  padding: 20px;
  font-size: 16px;
  line-height: 1.5;
}
.faq-section a{
  border-bottom: 1px dashed #118B00;
}
.faq-section a:hover{
  color: #000;
  text-decoration: none;
  border-bottom-style: solid;
}
.faq-section .faq-item{}
.faq-section .faq-item + .faq-item{
  margin-top: 20px;
}
.faq-section .faq-item h3{
  position: relative;
  padding: 6px 0 6px 10px;
  font: 700 14px 'Din Pro', Verdana, Arial;
  text-transform: uppercase;
  border: 1px solid #dadada;
  background: url(/images/bg-filter-name.jpg) repeat-x #E8E8E6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
.faq-section .faq-item h3:after{
  content: '';
  position: absolute;
  top: 13px;
  right: 5px;
  display: block;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top: 8px solid #9a9a9a;
}
.faq-section .faq-item.open h3{
  color: #118b00;
}
.faq-section .faq-item.open h3:after{
  transform: rotate(180deg) translate(0, 8px);
}
.faq-section .faq-item-text{
  display: none;
  padding: 15px;
}
.faq-section .faq-item-text ul{}
.faq-section .faq-item-text li{}